Subject: Employment Verification of Bharat Sharma -Confidential
From: Preeti Kumari <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Fri, 5 Jun 2020 07:52:02 +0000

Dear HRD,

Greetings!

First Advantage Private Limited is acting on behalf of a Client with context to Employment Screening Services.

Request you to verify the following information provided by Mr./Ms   Bharat Sharma    who claims his / her employment with your esteemed organization "Cherry E-Commerce Services Private Limited,Noida""

Details

Details provided by the Candidate

Correct as per your records? (Yes/No)
If no, please provide details as per your records

Reference Number:

6510829

Name

Cherry E-Commerce Services Private Limited,Noida

Company Address

Please specify the current address

Company Landline number

Please specify the board line and direct contact number

Employee Code

Please specify

(If this is incorrect, please list the correct)

Dates Employed (From)(Please specify MM/DD/YY)

April/25/2019

(If this is incorrect, please list the correct)

Dates Employed (To) (Please specify MM/DD/YY)

February/7/2020

(If this is incorrect, please list the correct)

Designation

customer support executive

(If this is incorrect, please list the correct)

Reason for Leaving

I was not getting the benefits of all the extra working hours and I was looking for a better opportunity

Eligible for Rehire

Please specify

(If No, kindly specify the reason)

Exit Formalities Completed?(If No, from whose side?)

(If No, specify if the formalities are pending from Candidate or from organization's end)

Is the document (Experience Letter ) authentic? (Please specify Yes/No)

                                                  (Please Specify)

Additional inputs/ comments

(Please Specify)

Verified By (Name, Designation and Department)

(Please Specify)

I would be highly obliged if you could verify the above details and revert at the earliest.

Your input is greatly valued. Looking forward to your co-operation.

Have a nice day.

Regards,

Preeti Kumari, Operations Analyst

O: 080-42529014 | E: [email-masked]<mailto:[email-masked]>

We Are Your First Advantage | www.fadv.com<http://www.fadv.com>

<https://www.facebook.com/FirstAdvantage1>   <https://www.linkedin.com/company/first-advantage/>    <https://twitter.com/FirstAdvantage>    <https://www.instagram.com/first_advantage/>    <https://www.youtube.com/user/FirstAdantage1>

For any feedback & 1st level of escalation please contact [email-masked]<mailto:[email-masked]>

For 2nd level of escalation please contact [email-masked]<mailto:[email-masked]>